reporting:
    titles:
        reporting: Reporting
        reports: Reports
        show_report: Show Report
        reporter: Reporter
        report: Report
        entry: Entry
        action: Action
        action_date_time: Action Date/Time
        reporter_username: Reporter Username
        from_date: From Date
        to_date: To Date
        type: Type
    messages:
        accept_report_and_block: Accept report and block entry
        reject_report_only: Reject report only
        reject_report_and_delete_it: Reject and delete report
        reject_report_and_delete_it_and_all_entry_reports: Reject and delete all entry's reports
        immune_entry: Immune entry
        report_accepted: Report accepted and the entry blocked
        report_rejected: Report rejected
        report_immuned: Entry immuned